VkExportMemoryAllocateInfoKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalMemoryHandleTypeFlagsKHR | handleTypes

## Detailed Description

Definition at line 4203 of file vulkan.h.

## Field Documentation

## handleTypes

VkExternalMemoryHandleTypeFlagsKHR VkExportMemoryAllocateInfoKHR::handleTypes

Definition at line 4206 of file vulkan.h.

## pNext

const void* VkExportMemoryAllocateInfoKHR::pNext

Definition at line 4205 of file vulkan.h.

## sType

VkStructureType VkExportMemoryAllocateInfoKHR::sType

Definition at line 4204 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h